User Tag List

  1. MCleveland89's Avatar
    I'm currently running a jailbroken iPhone 4S on 6.1.1 and trying to upgrade to 6.1.2. I have the blobs but whenever I try and do it iTunes gives me error 1600 while in DFU mode. I've tried switching USB ports and even switched computers. Skype is not open. Anyone have any suggestions?
    2013-03-21 04:53 PM
  2. 2k1's Avatar
    Can't be done with a 4s or 5 you would have to go to 6.1.3
    2013-03-21 05:04 PM
  3. MCleveland89's Avatar
    Damn. Does TinyUmbrella needed to be updated for it to work?
    2013-03-21 05:27 PM
  4. 2k1's Avatar
    Can't be done with any program on a 4s or a 5 cause of the exploits
    2013-03-21 05:37 PM
  5. MCleveland89's Avatar
    I guess I should have upgraded when I could have, lol. Thanks for your help!
    2013-03-22 02:19 AM
  6. 2k1's Avatar
    Welcome sorry for the bad news
    2013-03-22 02:24 AM
  7. MCleveland89's Avatar
    No problem. Is it possible with 6.1.1? I'm having battery issues and I'm trying to figure out the problem.
    2013-03-22 03:29 AM
  8. 2k1's Avatar
    Sorry dont understand what ya asking?

    A 4s or iPhone 5 cannot downgrade to a lower version of 6.0 or upgrade to a version like 6.1 even if they have shsh blobs.
    2013-03-22 03:35 AM
  9. MCleveland89's Avatar
    I have a 6.1.1 right now. My battery sucks so I wanted to start over from new. I was hoping to upgrade to 6.1.2 but since that's out of the question I was hoping to to at least restart to 6.1.1 and rejailbreak.
    2013-03-22 03:39 AM
  10. 2k1's Avatar
    Can't be done as of now unless the dev team comes out with another redsnow like before a re restore then yes. As of now nothing yet sorry.
    2013-03-22 03:40 AM
  11. MCleveland89's Avatar
    Damn I'm really out of luck lol. Thanks for all the help!
    2013-03-22 03:43 AM
  12. 2k1's Avatar
    Welcome just hang in there dev team may come up with something ya never know.
    2013-03-22 04:03 AM
  13. MCleveland89's Avatar
    That's what I'm hoping.
    2013-03-22 04:32 AM
  14. GnatGoSplat's Avatar
    I feel your pain! I'm in the same boat. Still on 5.1.1, wanted to update to 6.1.2 but wanted to put it off to the last minute because I'd have to buy a new SIM interposer to unlock my phone. I don't check iPhone news for a week and when I do, I discover my "last minute" already passed.
    2013-03-22 05:51 PM
  15. U8ER's Avatar
    sorry my apologies for my bad wording.
    ok, whenever a new iOS is released Apple stops sign the old iOS (e.g. 6.12), in the past there was a way around the "3194error" by editing your windows Host file and removing the Apple IP and replacing it with Saurik's IP using the Cydia server to sign it.
    Is this method not working anymore?? if so, what has changed?
    Many thanks for your help )
    Last edited by U8ER; 2013-03-23 at 02:07 AM.
    2013-03-23 01:56 AM
  16. iYeow's Avatar
    Only 3gs and Iphone 4 with saved blob can be restored to 6.1.2 using bootrom exploit.
    2013-03-23 03:24 AM
  17. MCleveland89's Avatar
    I was waiting as well to make sure 6.1.3 patched the evasi0n jailbreak. I thought I could upgrade to 6.1.2 with the blobs but I guess not. I wish I would have known that before!
    2013-03-23 03:52 AM
  18. U8ER's Avatar
    Stuff apple and their selfish ways lol
    Why not sign at least the last firmware version, not everyone wants to be a guinea pig and use their latest firmware as soon as its released!
    2013-03-23 04:03 AM
  19. xboxbml's Avatar
    Well...from Apples point of view...there r security flaws...that's a liability really...give them bad rep especially with businesses n non JB folks if they know about it n don't From JB consumer point of view...if I make a decision to live with that risk, that's my's in Apples controlling nature to not allow us to make that choice...

    That's why the great devs will always play the cat n mouse game...
    2013-03-23 03:19 PM